.przedst_oferty{
font-size:15px;
height: 17px;
text-align: center;
padding:5px 0px;
border-bottom: 3px solid #EEEEEE;
color: #7F7F7F;
letter-spacing: 1px;
font-weight: bold;
font-family: Trebuchet MS;
margin-bottom: 5px;
text-transform: uppercase;
}
.glowny_dzial{
padding-top:7px;
margin-bottom: 7px;
border-top:2px solid #EEEEEE;
}
.poddzial{
margin-left:10px;
padding-top:5px;
margin-bottom: 5px; 
border-top:1px solid #EEEEEE;
}
#prezentacja_ofert {
	padding:4px;
	font-family: Arial;
}
.prezentacja_img {
	background:none;
	width:568px;
	text-align:center;
}
#prezentacja_ofert .img {
	background:#3e659c;
	width:100%;
}
#prezentacja_ofert img, #prezentacja_ofert #form, #prezentacja_ofert form {
	font-family: Tahoma;
	margin-left:auto;
	margin-right:auto;
	display:block;
	text-align:center; /*dla IE*/
}
/*do wszystkich*/
#prezentacja_ofert h1 {
	font-weight:bold;
	font-size:17px;
	color:#575757;
	margin-top:2px;
	padding-top:2px;
}
#prezentacja_ofert h2 {
	font-weight:bold;
	font-size:16px;
	color:#15497B;;
}
#prezentacja_ofert li {
	list-style:disc;
}
#prezentacja_ofert .banki li{
	list-style:none;
	margin-top:2px;
}
#prezentacja_ofert .tabela_pusta {
	border:none;
}
#prezentacja_ofert .tabela_pusta td {
	border:none;
	width:90px;
}
/*maly szary komentarz*/
#prezentacja_ofert p.small {
	font-size:11px;
	color:#9B9B9B;
}
/*formularz*/
#prezentacja_ofert form p {
	font-size:12px;
	clear:left;
	margin:0px;
	padding:0px;
	margin-top:1px;
	padding-top:2px;
}
#prezentacja_ofert form p label {
	float:left;
	width:140px;
	font-weight:bold;
}
#prezentacja_ofert form #labels p label {
	background:#f9f7f3;
	border:2px solid #f9f7f3;
	margin-left:0px;
	padding-left:0px;
}
#prezentacja_ofert #labels {
	border-color:#5e82b2;
	margin-left:3px;
}
#prezentacja_ofert form {
	width:385px;
	text-align:left;
}
#prezentacja_ofert legend {
	color:#15497B;
	border-color:#585754;
}
#prezentacja_ofert input, #prezentacja_ofert select {
	margin-left:4px;
	padding-left:4px;
	width:190px;
}
#prezentacja_ofert input.button {
	width:150px;
	float:right;
	background: #f9f7f3;
	padding:2px; 
	border: 1px solid  #585754;
}
#prezentacja_ofert input.button:hover {
	background: #15497B;
	color: #fff;
}

/*nowa wersja tabelek*/
#prezentacja_ofert table {
	border: 0.1em #f0ede4 solid;
	background: #fff ;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
#prezentacja_ofert td {
	color:#575757;
	border-bottom:1px solid #f0ede4;
}
#prezentacja_ofert .naglowek td {
	font-weight:bold;
	width:85px;
	color:#fff;
	background-color: #15497B;
}
#prezentacja_ofert .naglowek2 {
	font-weight:bold;
	color:#15497B;
}
#prezentacja_ofert  #tabela_duza .naglowek2 {
		width:42%;
		color:#575757;
}
#prezentacja_ofert  #tabela_duza .naglowek td {
	text-align:center;
	font-size:12px;
}
#prezentacja_ofert  #tabela_duza td {
	padding:2px;
	text-align:center;
	width:27%;
}

/*prezentacja firmy*/
#prezentacja_firmy {
	padding:4px;
/*	background: url(/includes/pasaz/images/inwestycyjne.jpg);
	background-repeat: no-repeat;
	background-position: right center;
*/
	/*min-height:600px;
	height:auto !important;
	height:600px;*/
}
#prezentacja_ofert_firmy {
	padding:4px;
	background: url(/includes/pasaz/images/inwestycyjne.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	min-height:370px;
	height:auto !important;
	height:370px;
	clear:both;
}
#prezentacja_firmy2 #nazwa_firmy{ /*NEW*/
	float:right;
	display:block;
	font-size:22px;
	margin:10px;
}
#przedst_oferty #nazwa_firmy{ /*NEW*/
	display:block;
	font-size:22px;
	margin:10px;
	text-align: center;
}
/*#prezentacja_firmy img {
	float:right;
	margin-right:10px;
	border:1px solid #000;
}*/
/*a.button {
	width:150px;
	float:left;
	background: #f9f7f3;
	padding:4px; 
	margin:20px;
	color:#585754;
	border: 1px solid #585754;
	font-weight:bold;
	text-align:center;
}*/
a.button {
	width:155px;
	height:164px;
	float:left;
	background: #f9f7f3 url(/includes/pasaz/images/kontakt_doradca_finansowyINW.jpg) no-repeat ;
	padding:4px; 
	margin:20px;
	color:#cc0001;
	font-size:0px;
}
.dane_formularza {
	height:710px;
	width:400px;
}
#prezentacja_ofert p.smallf {
	font-size:10px;
	color:#000;
}
#prezentacja_firmy #menu ul {
	width:150px;
	/*background:#264b8e;*/
	border-bottom:1px solid white;
	background:#006600;/**/
}
#prezentacja_firmy #menu li {
	width:140px;
	background:#006600;/**/
}
#prezentacja_firmy .content {
	float:left;
	width:390px;
	margin:2px;
	padding:2px;
}
#prezentacja_firmy .content li {
	list-style:disc;
}
#prezentacja_firmy .content h2 {
	font-weight:bold;
	font-size:16px;
	/*color:#15497B;*/
	color:#006600;
}
#prezentacja_firmy .content h1 {
	font-weight:bold;
	font-size:17px;
	color:#575757;
	margin-top:2px;
	padding-top:2px;
}	
#prezentacja_firmy .content table {
	border: 0.1em #f0ede4 solid;
	background: #fff ;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
#prezentacja_firmy .content td {
	color:#575757;
	border: 0.1em #f0ede4 solid;
	margin:3px;
	padding:3px;
}
#prezentacja_firmy .content .naglowek2 {
	font-weight:bold;
	/*color:#15497B;*/
	color:#006600;/**/
}
#prezentacja_firmy .content img {
	padding:2px;
	margin:2px;
}
.NoOffer{
  text-align: center;
  font-size:13px;
  color:#940F04;
  margin:10px;
}
.ShortText li{
list-style-type:square !important;
}

.ZobaczWiecej{
text-align:right;
float:right;
margin-left:3px;
margin-bottom:3px;
}
.ZlozWniosek{
text-align:right;
float:right;
margin-left:3px;
margin-bottom:3px;
}
/*
.ZobaczWiecej:hover{
background-color: #D8D5D5;
color:white;
}
.ZobaczWiecej:hover a{
color:white;
}*/